class ImportError(Exception):
    def __init__(self, message: str):
        super().__init__(message)

        self.message = message


class InvalidContentsError(ImportError):
    def __init__(self, message: str):
        super().__init__(message)

        self.message = message


class XsdSchemeNotFoundError(ImportError):
    def __init__(self, message: str):
        super().__init__(message)

        self.message = message


__all__ = ["ImportError", "InvalidContentsError", "XsdSchemeNotFoundError"]
